/*메인화면*/
@media (max-width: 1190px){
	.main-section-img.sc01{margin-top:40px;}
}
@media (max-width: 1024px){
	.main-section.sc04 .bottom-promo{padding:20px 30px;}
}

@media (max-width: 960px){
	.main-banner-image{display:none;}
	.main-banner-promo{left:100%; margin-left:-310px;}

	.main-section .header p br{display:none;}

	.main-section-img.sc01{margin-top:0; width:100%; float:none; text-align:center;}
	.main-section-text.sc01{width:100%; max-width:800px; padding-left:0; float:none; margin:0 auto;}
	.main-section-text.sc01 .row{width:50%; padding:0 10px; float:left;}

	.main-section-img.sc02{width:100%; float:none; padding-left:0; text-align:center;}
	.main-section-text.sc02{width:100%; float:none; max-width:800px; margin:0 auto; text-align:center;}
	.main-section-text.sc02 .icon-main-banner{margin:20px auto;}

	.footer-sitemap, .footer-faq{padding:20px;}
	.footer-sitemap dd a{font-size:14px; line-height:20px;}
	.footer-faq .faq-text br{display:none;}
}

@media (max-width: 800px){
	.footer-faq{display:none;}
	.footer-sitemap{float:none; width:100%; height:auto; padding:20px 0;}
}

@media (max-width: 720px){
	.main-banner .content {padding-top:40px; padding-left:10px; padding-right:10px; text-align:center;}
	.main-banner p{max-width:100%;}
	.main-banner h1 {font-size:36px;}	
	.main-banner h2 {font-size:28px;}
	.main-banner-promo{width:98%; height:auto; border-radius:4px; padding:20px; margin-left:0; left:1%;}

	section.main-section{padding:40px 0;}

	.trial-text{display:block; width:100%; height:auto; line-height:20px; font-size:20px; text-align:center; padding-bottom:10px;}
	.trial-input, .trial-button{height:40px; line-height:40px;}
	.trial-input input, .trial-button button{height:40px; font-size:16px;}
	.trial-input input{width:auto; max-width:200px;}
}

@media (max-width: 640px){
	.logo{width:158px; left:50%; margin-left:-79px;}
	.top-info{display:none;}
	nav ul{display:none;}
	.btn-mobile-menu{display:block;}
	.btn-mobile-login{display:block;}
	section.main-banner{margin-top:55px;}
	.trisection.sc03{height:auto;}
	.trisection.sc03 p{text-align:center;}
	.content.sc04 .halfsection{margin-bottom:0;}
	.footer-sitemap dl{width:50%; height:140px;}
	.footer-sitemap dl:nth-child(3), .footer-sitemap dl:nth-child(4){height:80px;}
}

@media (max-width: 560px){
	.footer-sitemap dl{width:100%; height:auto; margin-bottom:10px;}
	.footer-sitemap dt{border-bottom:solid 1px #fff; margin-bottom:10px;}
}

@media (max-width: 460px){
	.main-banner h2 span{display:block;}
	.main-banner p{padding:20px 0;}
	.main-banner-promo h3{font-size:24px; line-height:24px;}
	.main-banner-promo p{padding:5px 0 10px 0; font-size:16px; line-height:16px;}

	.main-section .header h3{font-size:32px; line-height:32px;}
	.main-section-text.sc01 .row{width:100%; text-align:center;}
	.main-section-text.sc02 p br{display:none;}
	.main-section-text.sc02 .icon-main-banner{margin:20px auto 0 auto; width:138px; height:30px;}
	.main-section-text.sc02 .icon-main-banner img{width:100%;}
	.content.sc03{padding-top:0;}
	.content.sc04{margin-top:0;}
	.main-section.sc04 .bottom-promo{font-size:16px;}
}

@media (max-width: 359px) {
	.main-banner-promo{z-index:-1;}
}

/*서브페이지 공통*/
@media (max-width: 640px){
	.sub-wrap{padding-top:55px;}
}

/*features*/
@media (max-width: 1300px){
	.sub-banner.features .banner-img{left:100%; margin-left:-750px;}
}

@media (max-width: 1024px){
	.features-section{padding-top:160px;}
	.features-section h4{font-size:36px; padding-bottom:30px;}
	.rs-image, .admin-image{float:none; width:100%; margin:0 auto; height:398px;}
	.rs-container, .admin-container{height:auto; top:0; margin-top:0;}
	.rs-text, .admin-text{float:none; width:100%; margin:0 auto;}
	.rs-text dl, .admin-text dl{height:auto;}
	.security dl{height:290px;}
}

@media (max-width: 960px){
	.sub-banner.features .content{padding-top:40px; margin:0px; margin-left:10px; max-width:600px;}
	.features-nav{padding:30px 0;}
	.features-nav li{height:auto; font-size:14px; padding:0 10px;}
	.features-nav .fnav-icon{width:100%; height:auto; padding-top:0; padding:10px; border-radius:4px; border:solid 4px #e5e5e5;}
	.features-nav .fnav-icon img{width:60%;}
}

@media (max-width: 870px){
	.sub-banner.features .content {max-width:400px;}
	.sub-banner.features .content h3{font-size:36px; line-height:36px;}
	.features-nav-scroll li{padding:0 10px;}
}

@media (max-width: 640px){
	.sub-banner.features .banner-img{display:none;}
	.sub-banner.features .content{width:100%; max-width:100%; text-align:center; margin-left:0;}
	.features-nav li{padding:0 5px;}
	.features-nav .fnav-icon{border:0; padding:0;}
	.features-nav-scroll li{padding:0 5px;}
	.features-section{padding-top:150px;}
	.security dl, .performance dl{height:auto; margin:10px 1%;}
	.security dt{font-size:20px;}
	.features-section h4{font-size:28px; padding-bottom:10px;}
	.screen-sharing .trisection{height:auto; margin:0;}
	.screen-sharing dt, .performance dt{font-size:20px; padding-top:65px; background-size:60px 60px;}
	.rs-image, .admin-image{height:auto;}
	.features-blank{display:block;}
	.rs-text, .admin-text{padding:0;}
}

@media (max-width: 600px){
	.features-nav{padding:0;}
	.features-nav li{width:100%; height:60px; line-height:60px; padding:0 10px; padding-left:55px; clear:both; text-align:left; font-size:18px; border-bottom:solid 1px #e5e5e5;}
	.features-nav .fnav-icon{position:absolute; width:30px; height:30px; top:50%; left:10px; margin-top:0; margin-top:-20px;}
	.features-nav .fnav-icon img{width:100%;}

	.features-nav-scroll{width:100%; padding:0; border-bottom:0; overflow-x:scroll;}
	.features-nav-scroll .content{width:1020px; margin:0 0;}
	.features-nav-scroll li{width:200px; height:60px; line-height:60px; padding:0 10px; padding-left:75px; text-align:left; font-size:16px;}
	.features-nav-scroll .fnav-icon{position:absolute; width:50px; height:50px; top:50%; left:10px; margin-top:0; margin-top:-25px; padding-top:5px;}
	.features-nav-scroll .fnav-icon img{width:60%;}

	.features-section{padding-top:120px;}

}

/*pricing*/
@media (max-width: 860px){
	.pricing-features-box li{height:auto; line-height:18px; margin-bottom:10px;}
	.pricing-features-box li:before{top:0; margin-top:6px;}
	.info-pop{position:fixed; width:80%; height:auto; top:105px; left:10%; margin-left:0;}
	.info-pop:after{display:none;}
}
@media (max-width: 640px){
	.text-banner h1{font-size:36px; line-height:36px;}
	.text-banner.pricing{padding:40px;}
	.pricing-wrap-before{height:50px;}
	.content.pricing-features h3, .pricing-faq h3{font-size:28px; padding:0; padding-bottom:10px;}
	.content.pricing-features .halfsection{margin:5px 1%; padding:0;}
	.pricing-faq dt{font-size:18px;}
}
@media (max-width: 480px){
	.pricing-box{float:none; width:100%; height:auto; padding:0; padding-bottom:10px;}
	.pricing-bar{width:100%; height:1px; left:0; margin-top:0;}
	.pricing-price{padding:30px 0 0 0;}
	.pricing-button{margin-top:0;}
	.pricing-box.oneuser .pricing-sale{top:64px;}
}
@media (max-width: 400px){
	.pricing-features-box{padding:20px; padding-bottom:10px;}
}

/*buy*/
@media (max-width: 1040px){
	.buy-container{width:100%; max-width:100%;}
}
@media (max-width:960px){
	.buy-container{padding:30px;}
	.buy-container .col-left{padding-right:10px;}
	.buy-container .col-right{padding-left:10px;}
}
@media (max-width: 820px){
	.buy-container .col-left{float:none; width:100%; padding-right:0;}
	.buy-container .col-right{float:none; width:100%; padding-left:0; border-left:0; border-top:solid 1px #e5e5e5;}
}
@media (max-width: 560px){
	.choose-plan .promo h4 span{display:block;}
	.plans{width:100%; margin:10px 0; float:none;}
	.technicians-wrap span.span-label{display:block;}
	.billing-info-wrap.card-number input{width:100%;}
	.current-card{position:relative; top:5px; left:0;}
}

/*contact*/
@media (max-width: 1220px){
	.sub-banner.support .content h3{max-width:550px;}
	.sub-banner.support .content p{max-width:550px;}
	.sub-banner.support .banner-img{margin-left:-40%;}
}

@media (max-width: 1024px){
	.sub-banner.support .content h3{max-width:450px;}
	.sub-banner.support .content p{max-width:450px;}
}

@media (max-width: 870px){
	.sub-banner.support .content h3{font-size:36px; line-height:36px; max-width:340px;}
	.sub-banner.support .content p{max-width:340px;}
	.sub-banner.support .banner-img{width:360px; height:488px; top:-25px;}
	.sub-banner.support .banner-img img{width:100%;}
}

@media (max-width: 640px){
	.sub-banner.support .content{text-align:center;}
	.sub-banner.support .content h3{width:100%;  max-width:100%;}
	.sub-banner.support .content p{width:100%; max-width:100%;}
	.sub-banner.support .banner-img{display:none;}

	.contact-form.col-50{float:none; width:100%;}
	.contact-done{font-size:20px; line-height:20px; padding:10px; padding-left:50px;}
	.contact-done:before{width:30px; height:30px; left:10px; background-size:30px 30px; margin-top:-15px;}
}

@media (max-width: 430px){
	.contact-wrap{padding:20px 10px;}
}

/*support*/
@media (max-width: 820px){
	.trisection.support{margin-top:10px;}
	.content.support{margin:40px auto;}
}

@media (max-width: 640px){
	.content.support input{width:100%; margin-bottom:10px;}
	.content.support form button{width:100%; max-width:100%; text-align:center;}
	.trisection.support{width:100%; margin:10px 0;}
	.overview{padding:20px 0;}
	.overview h2{font-size:20px;}
	.overview p{font-size:16px;}
	.overview dl{margin-top:20px; padding:20px;}
	.overview dt {font-size:16px;}
	.overview dd {font-size:14px; text-align:justify;}
	.overview dd:before{top:10px;}
}

/*faq*/
@media (max-width: 1024px){
	.ismobile{display:block;}
	section.faq-left{float:none; width:100%; border:solid 1px #e5e5e5; border-radius:4px; padding:0 10px;}
	.faq-left dt{
		padding:10px; cursor:pointer;
		background-repeat:no-repeat; background-size:32px 32px; background-position:100% center;
	}
	.faq-left dt.open{background-image:url('../image/btn-category-top-open.png');}
	.faq-left dt.close{background-image:url('../image/btn-category-top-close.png');}
	.faq-left dd{display:none; border-top:solid 1px #e5e5e5; padding:10px;}
	.faq-left dd a{display:block;}

	section.faq-right{float:none; width:100%; padding:30px 0; max-width:100%;}
}